Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 954093

Summary: eclipse-ptp-debuginfo-7.0.0-0.1.20130409git.fc20 is empty
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: eclipse-ptpAssignee: Orion Poplawski <orion>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: kdaniel, orion
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-26 02:06:17 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2013-04-20 16:39:04 UTC
eclipse-ptp-debuginfo-7.0.0-0.1.20130409git.fc20 is empty. Should it be explicitly disabled or is there something to extract debuginfo from?

Comment 1 Orion Poplawski 2013-04-22 17:08:08 UTC
Kind of in a in-between state at the moment.  There is supposed to be a binary shipped with the package, but I'm not able to build it yet.  Also, it is supposed to be shipped inside a jar file, so that will probably mess things up as well.  We'll see.

Comment 2 Orion Poplawski 2013-04-26 02:06:17 UTC
Should be fixed now.